Bug 811172 - RFE: Add config option for UI refresh rate of out-of-focus webadmin instance into Configure dialog
RFE: Add config option for UI refresh rate of out-of-focus webadmin instance ...
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
: FutureFeature
Depends On:
Blocks: 802378
  Show dependency treegraph
Reported: 2012-04-10 06:32 EDT by Pavel Novotny
Modified: 2016-01-28 16:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-23 04:20:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pavel Novotny 2012-04-10 06:32:27 EDT
Description of problem:

There are some not so typical (but reasonable) use cases, which require that UI is refreshed even when browser is out of focus: 

* monitoring work: working in one browser (or another app) and watching another unfocused browser window for changes. See https://bugzilla.redhat.com/show_bug.cgi?id=802378#c0
* parallel automated testing: more browser instances are running on the same machine (e.g., on the same display). See https://bugzilla.redhat.com/show_bug.cgi?id=802378#c2

For this purpose, new tab in Configure dialog could come in handy. This tab should contain option to enable UI refresh rate (incl. the number of seconds) when browser is out of focus.
Comment 1 Itamar Heim 2012-12-23 04:20:41 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.